=== debian/control ===
Source: plasma-pa
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               extra-cmake-modules (>= 6.14.0~),
               gettext,
               libcanberra-dev,
               libglib2.0-dev,
               libkf6config-dev (>= 6.14.0~),
               libkf6coreaddons-dev (>= 6.14.0~),
               libkf6dbusaddons-dev (>= 6.14.0~),
               libkf6declarative-dev (>= 6.14.0~),
               libkf6doctools-dev (>= 6.14.0~),
               libkf6globalaccel-dev (>= 6.14.0~),
               libkf6i18n-dev (>= 6.14.0~),
               libkf6kcmutils-dev (>= 6.14.0~),
               libkf6pulseaudioqt-dev (>= 1.6.0~),
               libkf6statusnotifieritem-dev (>= 6.14.0~),
               libkf6svg-dev (>= 6.14.0~),
               libkirigami-dev (>= 6.14.0~),
               libplasma-dev (>= 6.4.5~),
               libpulse-dev (>= 5.0.0~),
               libxkbcommon-dev,
               pkgconf,
               qt6-base-dev (>= 6.8.0~),
               qt6-declarative-dev (>= 6.8.0~),
               qt6-declarative-private-dev (>= 6.8.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/plasma-pa
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-pa
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-pa
Rules-Requires-Root: no

Package: plasma-pa
Architecture: any
Depends: pipewire-pulse | pulseaudio,
         plasma-desktoptheme,
         qml6-module-org-kde-config (>= 6.14.0~),
         qml6-module-org-kde-coreaddons,
         qml6-module-org-kde-kcmutils (>= 6.14.0~),
         qml6-module-org-kde-kirigami (>= 6.14.0~),
         qml6-module-org-kde-kirigamiaddons-components,
         qml6-module-org-kde-kitemmodels,
         qml6-module-org-kde-kquickcontrolsaddons (>= 6.14.0~),
         qml6-module-org-kde-ksvg,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-templates,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libcanberra-pulse,
            pipewire-pulse | pulseaudio-module-gsettings,
            sound-theme-freedesktop,
Description: Plasma 6 Volume controller
 Plasma applet for audio volume management using
 PulseAudio.
