## plasma-pa 6.4.5+p24.04+vstable+git20250928.0635

=== debian/changelog ===
plasma-pa (4:6.4.5+p24.04+vstable+git20250928.0635-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 06:35:21 +0000

plasma-pa (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:36:58 +0000

plasma-pa (4:6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:21:42 +0000
