=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                libkf6statusnotifieritem-dev (>= 6.18.0~),
                libkf6svg-dev (>= 6.18.0~),
                libkirigami-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.4.91~),
+               libplasma-dev (>= 6.5.0~),
                libpulse-dev (>= 5.0.0~),
                libxkbcommon-dev,
                pkgconf,
@@ -36,7 +36,6 @@
 Homepage: https://invent.kde.org/plasma/plasma-pa
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-pa
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-pa.git
-Rules-Requires-Root: no
 
 Package: plasma-pa
 Architecture: any
