=== debian/control ===
Source: plasma-pa
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-kdoctools-dev,
               kf6-kglobalaccel-dev,
               kf6-ki18n-dev,
               kf6-kitemmodels-dev,
               kf6-knotifications-dev,
               kf6-kpackage-dev,
               kf6-kservice-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-ksvg-dev,
               kf6-kwindowsystem-dev,
               libcanberra-dev,
               libcanberra-pulse,
               libglib2.0-dev,
               libkf6pulseaudioqt-dev,
               libplasma-dev,
               libpulse-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org
Vcs-Git: https://invent.kde.org/neon/kde/plasma-pa.git
Vcs-Browser: https://invent.kde.org/neon/kde/plasma-pa
Maintainer: Neon CI <neon@kde.org>

Package: plasma-pa
Architecture: any
Depends: kf6-kdeclarative,
         kf6-kirigami-addons,
         kf6-kirigami2,
         kf6-kitemmodels,
         libcanberra-pulse,
         libplasma6,
         pipewire-pulse,
         pulseaudio | pipewire-pulse,
         pulseaudio-module-gsettings | pipewire-pulse,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         sound-theme-freedesktop,
         systemsettings,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plasma 6 Volume controller
 Volume controller for Plasma 6
