## plasma-pa 6.5.2

=== doc/kcontrol/plasma-pa/CMakeLists.txt ===
##### Install Plasma Pulseaudio Documentation #####
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en SUBDIR kcontrol/plasma-pa)

##### Install System Settings Modules Documentation #####
