## plasma-pa 6.5.3+p24.04+vunstable+git20251208.0253

=== debian/changelog ===
plasma-pa (4:6.5.3+p24.04+vunstable+git20251208.0253-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 02:53:50 +0000

plasma-pa (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:16:09 +1000

plasma-pa (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:15:01 +1000
