=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                libkf6statusnotifieritem-dev (>= 6.18.0~),
                libkf6svg-dev (>= 6.18.0~),
                libkirigami-dev (>= 6.18.0~),
-               libplasma-dev (>= 6.5.3~),
+               libplasma-dev (>= 6.5.4~),
                libpulse-dev (>= 5.0.0~),
                libxkbcommon-dev,
                pkgconf,
