## plasma-pa 6.5.4+p24.04+vstable+git20251231.0313

=== debian/changelog ===
plasma-pa (4:6.5.4+p24.04+vstable+git20251231.0313-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 03:13:57 +0000

plasma-pa (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:24:22 +1000
