## plasma-pa 6.5.4+p24.04+vunstable+git20251211.0302

=== debian/changelog ===
plasma-pa (4:6.5.4+p24.04+vunstable+git20251211.0302-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Dec 2025 03:02:37 +0000
