## plasma-pa 6.5.5+p24.04+vstable+git20260130.0912

=== debian/changelog ===
plasma-pa (4:6.5.5+p24.04+vstable+git20260130.0912-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 09:12:33 +0000

plasma-pa (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:33:30 +1000
