## plasma-pa 6.5.5+p24.04+vunstable+git20260205.0801

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,12 +2,12 @@
 
 project(plasma-volume-control)
 
-set(PROJECT_VERSION "6.5.5")
+set(PROJECT_VERSION "6.6.80")
 set(PROJECT_VERSION_MAJOR 6)
 
-set(PROJECT_DEP_VERSION "6.5.5")
-set(QT_MIN_VERSION "6.9.0")
-set(KF6_MIN_VERSION "6.18.0")
+set(PROJECT_DEP_VERSION "6.5.90")
+set(QT_MIN_VERSION "6.10.0")
+set(KF6_MIN_VERSION "6.22.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -95,8 +95,8 @@
     TYPE RUNTIME
 )
 
-find_package(KItemModels CONFIG)
-set_package_properties(KItemModels PROPERTIES
+find_package(KF6ItemModels CONFIG)
+set_package_properties(KF6ItemModels PROPERTIES
     DESCRIPTION "Set of item models extending the Qt model-view framework"
     PURPOSE "Required at runtime for the KCM and applet"
     TYPE RUNTIME
