=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                libkf6statusnotifieritem-dev (>= 6.22.0~),
                libkf6svg-dev (>= 6.22.0~),
                libkirigami-dev (>= 6.22.0~),
-               libplasma-dev (>= 6.6.1~),
+               libplasma-dev (>= 6.6.2~),
                libpulse-dev (>= 5.0.0~),
                libxkbcommon-dev,
                pkgconf,
